How to install supercollider-gedit on Debian Unstable (Sid)